Bug 36307 - Too many messages
Too many messages
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Virtual machines (UVMM)
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Erik Damrose
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-27 09:21 CET by Stefan Gohmann
Modified: 2014-11-26 06:53 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-27 09:21:53 CET
I got a lot of messages while working with the UVMM module. Maybe we could skip some of these messages?
Comment 1 Stefan Gohmann univentionstaff 2014-10-28 16:58:22 CET
I've removed the message:
 While the virtual machine is running most of the settings can not be changed.

r55034

Changelog: r55037
Comment 2 Erik Damrose univentionstaff 2014-11-03 16:27:04 CET
Changelog: OK
Verified: Popup message removed
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:53:58 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".